* {
    margin: 0;
    padding: 0;
}

body {
    background:url("../images/pic01.jpg");
    background-size: cover; 
    background-attachment: fixed;
    display: block;
    width: 100%;
    height: 100%;
    color: linen;
    font-family: "trebuchet ms",helvetica,sans-serif;
    font-size: 1em;
}

a{
color:white;
text-decoration:none;
background-color:transparent;
-webkit-text-decoration-skip:objects
}

a:hover{
color:grey;
text-decoration:underline
}

#websitevak {
    margin: 0.8em auto;
    width: 100%;
}

#balkboven p {
    font-family: georgia,serif;
    font-variant: small-caps;
    padding: 1em;
    text-align: center;
}

#balkboven p a {
    color: linen;
    font-size: 2.5em;
    letter-spacing: 0.1em;
    text-decoration: none;
    text-shadow: 1px 1px 1px black;
}

@media screen and (max-width: 600px) {
#balkboven p a {
    font-size: 1.4em;
}
}

#middenstuk {
    width: 100%;
}

#menu {
    background-image: url(../images/layer-3.png);
    font-family: georgia,serif;
    font-variant: small-caps;
    letter-spacing: 0.15em;
    text-align: center;
    width: 100%;
}

#menuknop {
    color: linen;
    display: none;
    height: 20px;
    font-size: 1.1em;
    font-variant: small-caps;
    font-weight: bold;
    padding: 9px 0 9px 0;
    text-align: center;
    text-decoration: none;
}

@media screen and (max-width: 800px) {
#menuknop {
    display: block;
}
}

#menu-icoon {
    display: inline-block;
    width: 22px;
    padding: 0 0.5em 0 0;
    position: relative;
}
 
#menu-icoon span {
    background-color: linen;
    border: .5px solid linen;
    height: 2px;
    margin-top: 2px;
    width: 100%;
    display: block;
}

#menu ul {
    list-style-type: none;
}

#hoofdmenu {
    display: none;
    margin: 0 auto;
    max-width: 900px;
    width: 80%;
}

@media screen and (min-width: 801px) {
#hoofdmenu {
    display: block !important;
}
}

@media screen and (max-width: 800px) {
#hoofdmenu {
    width: 100%;
}
}

#hoofdmenu:after {
    clear: both;
    content: " ";
    display: table;
}

#hoofdmenu > li {
    display: inline-block;
    position: relative;
}

@media screen and (max-width: 800px) {
#hoofdmenu > li {
    border-top: 1px solid linen;
    display: block;
}
}

#hoofdmenu > li > a {
    color: linen;
    display: block;
    font-size: 1em;
    padding: 1em 0 0.8em 2em;
    text-align: left;
    text-decoration: none;
}

#hoofdmenu > li > a:hover {
    color: grey;
}

@media screen and (max-width: 800px) {
#hoofdmenu > li > a:hover {
    background-image: url(../images/layer-3.png);
    color: linen;
}
}

#hoofdmenu > li:hover ul {
    display: block;
    position: absolute;
    z-index: 2;
}

@media screen and (max-width: 800px) {
#hoofdmenu > li:hover ul {
    left: 10em;
    top: 0;
}
}

.submenu > ul {
    border-bottom: 1px solid linen;
    border-left: 1px solid linen;
    border-right: 1px solid linen;
    display: none;
}

@media screen and (max-width: 800px) {
.submenu > ul {
    border: 0 none transparent;
}
}

.submenu > ul > li > a {
    background-image: url(../images/layer-3.png);
    border-top: 1px solid linen;
    color: linen;
    display: block;
    font-size: 1em;
    font-variant: small-caps;
    letter-spacing: 0.05em;
    padding: 0.5em 0 0.5em 2em;
    text-align: left;
    text-decoration: none;
    width: 7em;
}

.submenu > ul > li:first-child a {
    border-top: 0 none transparent;
}

@media screen and (max-width: 800px) {
.submenu > ul > li > a {
    background-color: grey;
    border-left: 4px solid lightgrey;
    border-right: 1px solid linen;
    letter-spacing: 0.1em;
    padding: 1em 0 0.8em 0.5em;
}
}

.submenu > ul > li > a:hover {
    background-image: url(../images/layer-3.png);
}

@media screen and (max-width: 800px) {
.submenu > ul > li > a:hover {
    background-image: url(../images/layer-3.png);
    border-left: 4px solid linen;
}
}

#hoofdvak {
    margin: 1em auto 0;
    max-width: 900px;
    width: 80%;
}

@media screen and (max-width: 800px) {
#hoofdvak {
    width: 96%;
}
}

#inhoudtekstvak {
    background-image: url(../images/layer-3.png);
    background-repeat: no-repeat;
    background-size: cover;
    padding: 1.5em;
    min-height: 80vh;
}

#tekstvak p {
    font-size: 0.95em;
    line-height: 1.3em;
    margin-bottom: 1em;
}

#tekstvak ul, #tekstvak ol {
    font-size: 0.95em;
    line-height: 1.3em;
    margin-bottom: 1em;
    margin-left: 2em;
}

#tekstvak ul li, #tekstvak ol li {
    padding-right: 2em;
    position: relative;
    left: 2em;
}

@media screen and (max-width: 800px) {
#tekstvak ul li, #tekstvak ol li {
    padding-right: 0;
    position: static;
    left: 0;
}
}

#tekstvak h1 {
    color: lightgrey;
    font-size: 1.3em;
    font-weight: normal;
    letter-spacing: 0.1em;
    margin: 0 0 0.8em;
    padding: 0;
}

#tekstvak h2 {
    color: white;
    font-size: 1em;
    font-weight: bold;
    letter-spacing: 0.1em;
    margin-bottom: 0.25em;
    padding-top: 0.25em;
}

#extravak {
    background-image: url(../images/layer-3.png);
    float: left;
    margin: 1em 1% 1em 0;
    width: 49%;
}

@media screen and (max-width: 800px) {
#extravak {
    float: none;
    margin: 1em 0;
    width: 100%;
}
}

@media screen and (max-width: 800px) {
#extravak:after {
    clear: both;
    content: " ";
    display: table;
}
}

#inhoudextravak {
    padding: 1.5em;
}

#inhoudextravak > h3 {
    color: lightgrey;
    font-size: 1.1em;
    font-variant: small-caps;
    letter-spacing: 0.1em;
    margin-bottom: 1em;
}

#inhoudextravak > p {
    font-size: 0.95em;
    line-height: 1.3em;
    margin-bottom: 1em;
}

#inhoudextravak img {
    border: 1px solid linen;
    display: block;
    height: auto;
    max-width: 50%;
}

@media screen and (max-width: 800px) {
#inhoudextravak img {
    display: inline;
    max-width: 30%;
}
}

#socialmediavak {
    background-image: url(../images/layer-3.png);
    float: left;
    margin: 1em 0 1em 1%;
    width: 49%;
}

@media screen and (max-width: 800px) {
#socialmediavak {
    float: none;
    margin: 1em 0;
    width: 100%;
}
}

#inhoudsocialmediavak {
    padding: 1.5em;
}

#inhoudsocialmediavak > h3 {
    color: lightgrey;
    font-size: 1.1em;
    font-variant: small-caps;
    letter-spacing: 0.1em;
    margin-bottom: 1em;
}

#balkbeneden {
    background-image: url(../images/layer-3.png);
    clear: both;
    margin: 0 0 1em;
    width: 100%;
}

@media screen and (max-width: 800px) {
#balkbeneden {
    margin: 0 auto;
    width: 95%;
}
}

#inhoudbalkbeneden {
    padding: 0.8em 0;
    text-align: center;
    width: 100%;
}

#inhoudbalkbeneden span {
    display: inline-block;
    font-size: 0.75em;
    padding: 0.5em 2em;
    white-space: nowrap;
}

@media screen and (max-width: 800px) {
#inhoudbalkbeneden span {
    padding: 0.25em 0.5em;
}
}

#inhoudbalkbeneden > span > a {
    color: white;
    text-decoration: none;
}

.clearfix:before, .clearfix:after {
    clear: both;
    content: " ";
    display: table;
}

.links {
    float: left;
    margin: 0.2em 0.8em 0.6em 0;
}

.rechts {
    float: right;
    margin: 0.2em 0 0.6em 0.8em;
}

.gecentreerd {
    display: block;
    margin: 0 auto 1em;
}

.socialmedia {
    border: 0 none;
    margin: 0.5em 0.3em;
}
